[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=FileMenu Tools
AppID=FileMenuTools
Publisher=LopeSoft
Homepage=https://www.lopesoft.com
Description=Add multiple tools to the context menu of Windows Explorer
Category=Utilities
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=false

[Version]
PackageVersion=8.0.0.0
DisplayVersion=8.0.0.0

[Control]
Icons=3
Start=FileMenuTools.exe
Start1=FileMenuTools.exe
Name1=FileMenu Tools
Start2=Register FileMenuTools.exe
Name2=Register FileMenu Tools
Start3=Unregister FileMenuTools.exe
Name3=Unregister FileMenu Tools


